Bug 844787 - Bug in Administration and Configuration Guide
Bug in Administration and Configuration Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Admin_and_Config_Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Russell Dickenson
Rajesh Rajasekaran
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 14:47 EDT by Joshua Wilson
Modified: 2014-05-15 00:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 00:41:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wilson 2012-07-31 14:47:30 EDT
Description of problem: Wrong font type.


Version-Release number of selected component (if applicable):


How reproducible: Go to 2.1. The JBoss Enterprise Application Platform Bootstrap

http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Administration_And_Configuration_Guide/JBoss_Enterprise_Application_Platform_5_Architecture.html#Architecture_Server_Bootstrap

The word "implementation" in the first sentence of the second paragraph is in the code font and I don't think it should be.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Russell Dickenson 2013-01-06 23:02:12 EST
I have corrected this issue and a few other Docbook markup issues. The changes should be reflected at [1] within 1-2 hours from now.

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/Administration_And_Configuration_Guide/index.html#Architecture_Server_Bootstrap
Comment 2 Nikoleta Ziakova 2014-04-08 02:48:07 EDT
Verified Revision 5.3.0-6

Note You need to log in before you can comment on or make changes to this bug.